.list__box {
    margin-bottom: 0;

    li {
        display: flex;
        background: #f0f4f3;

        &:nth-child(even) {
            background: #f4f8fb;

            .list__box-txt {
                order: 2;
                padding-left: 3rem;

                @media only screen and (max-width: 992px) {
                    padding-left: 0;
                }
            }

            .list__box-foto {
                order: 1
            }
        }

        .list__box-item {
            display: flex;
            align-items: center;
            min-height: 50rem;
            padding-top: 0;
            padding-bottom: 0;
            width: 95%;
            margin: 0 auto;
            flex-wrap: wrap;

            @media only screen and (min-width: 1600px) {
                width: 140rem;
            }

            @media only screen and (min-width: 768px) and (max-width: 991px) {
            min-height: 100%;
            }
        }

        .list__box-txt {
            flex: 0 0 50%;

            @media only screen and (max-width: 992px) {
                flex: 0 0 100%;
                order: 2;
                padding: 2rem 0 4rem 0;
            }

             @media only screen and (min-width: 768px) and (max-width: 991px) {
             padding: 3rem 0;
             }

            p {
                margin-bottom: 2.5rem;
            }

            h3,
            p {
                max-width: 58rem;
            }
        }

        .list__box-foto {
            flex: 1;

            @media only screen and (max-width: 992px) {
                flex: 0 0 100%;
                order: 1
            }

            img {
                max-width: 100%;
                height: auto;
                @media only screen and (max-width: 992px) {
                    @include rel-block;
                    margin: 0 auto;
                }
            }
        }
    }
}




.boxes__50-50 {
    @include rel-block;

    li {
        display: flex;
        padding-bottom: 8rem;

        @media only screen and (max-width: 1024px) {
            flex-wrap: wrap;
            padding-bottom: 4rem;

            &:last-child {
                padding-bottom: 8rem;
            }
        }

        @media only screen and (max-width: 992px) {
            max-width: 85%;
            margin: 0 auto;
        }

        a {
            margin-top: 1.5rem;
        }

        &:last-child {
            padding-bottom: 0;
             @media only screen and (max-width: 1024px) {
                padding-bottom: 4rem;
             }
        }

        .boxes__50-50-txt {
            flex: 0 0 50.806451612903224%;

            @media only screen and (max-width: 992px) {
                flex: 0 0 100%;
            }

            p,
            h3 {
                margin-right: 5rem;
                @include rel-block;
                width: 100%;

                @media only screen and (max-width: 992px) {
                    margin-right: 0;
                }

            }
        }

        .boxes__50-50-foto {
            flex: 1;

            @media only screen and (max-width: 992px) {
                flex: 0 0 100%;
            }

            img {
                border-radius: 2rem;
                max-width: 100%;
                height: auto;
                // @media only screen and (min-width: 768px) and (max-width: 959px) {
                //     width: 100%;
                //     object-fit: cover;
                // }

                @media only screen and (max-width: 992px) {
                    @include rel-block;
                    margin: 0 auto 4rem;
                }
            }
        }

        &:nth-child(even) {
            .boxes__50-50-txt {
                order: 2;
                padding-left: 5rem;

                @media only screen and (max-width: 992px) {
                    padding-left: 0;
                    padding-top: 2rem;
                }

                p {
                    padding-right: 0;
                }
            }

            .boxes__50-50-foto {
                order: 1
            }
        }

        ul {
            @include rel-block;

            li {
                @include rel-block;
                padding: 0;
                padding-left: 2rem;
                color: $txt;

                &:before {
                    @include abs-block;
                    width: 0.6rem;
                    height: 0.6rem;
                    background: #C4C4C4;
                    border-radius: 50%;
                    top: 1.3rem;
                    left: 0;
                    content: '';
                }
            }
        }
    }
}


.boxes__50-50--left {
    @include rel-block;
    padding-bottom: 0rem;

    li {
        display: flex;
        padding-bottom: 8rem;
        flex-wrap: wrap;

        @media only screen and (max-width: 992px) {
            padding-bottom: 4rem;
        }

        &:last-child {
            padding-bottom: 0;
        }

        .boxes__50-50-txt {
            flex: 0 0 50.806451612903224%;

            @media only screen and (max-width: 992px) {
                flex: 0 0 100%;
            }

            p {
                margin-right: 5rem;

                @media only screen and (max-width: 992px) {
                    margin-right: 0;
                }
            }
        }

        .boxes__50-50-foto {
            flex: 1;

            @media only screen and (max-width: 992px) {
                flex: 0 0 100%;
            }

            img {
                border-radius: 2rem;
                max-width: 100%;
                height: auto;
                // @media only screen and (min-width: 768px) and (max-width: 991px) {
                //     width: 100%;
                //     object-fit: cover;
                // }
            }
        }

        &:nth-child(even) {
            .boxes__50-50-txt {
                order: 1;
                padding-left: 0rem;

                @media only screen and (max-width: 992px) {
                    order: 2
                }
            }

            .boxes__50-50-foto {
                order: 1
            }
        }

        ul {
            @include rel-block;

            li {
                @include rel-block;
                padding: 0;
                padding-left: 2rem;
                font-family: $font;
                font-style: normal;
                font-weight: normal;
                font-size: 20px;
                line-height: 150%;
                color: $txt;

                &:before {
                    @include abs-block;
                    width: 0.6rem;
                    height: 0.6rem;
                    background: #C4C4C4;
                    border-radius: 50%;
                    top: 1.3rem;
                    left: 0;
                    content: '';
                }
            }
        }
    }
}

@media only screen and (max-width: 992px) {
    .order_2 {
        order: 2;
        padding-top: 2rem;
    }

    .order_1 {
        order: 1;
    }
}